Subject: Re: bug#13086: 24.2.50; Emacs seems to hang at w32proc.c:1126

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Dec 2012 13:56:38 +0200

Fabrice Popineau reported a similar problem on his machine, and
debugged it to find the source.  Based on his findings, I committed to
the emacs-24 branch (revision 111050) changes that should avoid losing
track of child processes, and hopefully (after they are merged to the
trunk) also resolve the problem reported here.

Thanks.